The following packages have been kept back:

I ran sudo apt-get update an sudo apt-get upgrade.
I got the following message
------------
The following packages have been kept back:
libraspberrypi-bin libraspberrypi-dev libraspberrypi-doc
libraspberrypi0 lxpanel lxpanel-data nuscratch
pypy-upstream raspberrypi-bootloader raspberrypi-ui-mods
-----------
I'm not sure, what this could mean. Why aren'r those packages kept back
instead of being installes/updated?
Thanks.
hs
Reply to
H0Iger SchuIz
Loading thread data ...
Use apt-get dist-upgrade
Reply to
Rob
or run `apt-get install libraspberrypi-bin libraspberrypi-dev libraspberrypi-doc libraspberrypi0 lxpanel lxpanel-data nuscratch pypy-upstream raspberrypi-bootloader raspberrypi-ui-mods`
Normally it will not upgrade a package if it has to install an extra package. Or at least that's what I saw on mine...
Reply to
wimpunk

ElectronDepot website is not affiliated with any of the manufacturers or service providers discussed here. All logos and trade names are the property of their respective owners.